Bug 18653 - mailbox_command=/usr/sbin/procmail doesn't work properly
Summary: mailbox_command=/usr/sbin/procmail doesn't work properly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: postfix   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-08 19:32 UTC by martin.macok
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-08 19:32:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description martin.macok 2000-10-08 19:32:57 UTC
it doesn't filter my emails through ~/.procmailrc ... after 2 hours of
unsuccesful hacking and spinning around I tried september alpha version of
postfix and the problem dissapeared

Comment 1 Bernhard Rosenkraenzer 2000-10-09 09:45:39 UTC
I've updated the package to 20000924 a couple of days ago; should appear in
rawhide shortly.


Note You need to log in before you can comment on or make changes to this bug.